﻿/* Global Items - Begin*/
body {
    font-family: Arial, sans-serif;
    font-size: .9em;
    margin-left: auto;
    margin-right: auto;
    width: 967px;
    background-image: url('/retail/assets/images/master/background.png');
    background-repeat: repeat-x;
    color: #636568;
}

#pageContent {
    padding: 0 0 0 19px;
}

.clear {
    clear: both;
}

.error {
    font-family: Arial, Sans-Serif;
    font-size: 11px;
    padding-top: 4px;
    color: Red;
}

img {
    border: 0;
}

.noWireFrame {
}

    .noWireFrame h2 {
        margin-top: 10px;
    }

/* Global Items - End */

/* Header - Begin */
#headerContainer {
    height: 88px;
    margin-bottom: 44px;
}

.menu {
    font-size: 0.95em;
}

    .menu ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .menu li {
        float: left;
        padding: 2px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .menu a {
        text-decoration: none;
        color: #000;
    }

        .menu a:hover {
            text-decoration: none;
            color: #00F;
        }

#promo_header {
    text-decoration: none;
    color: inherit;
    margin-left: 25px;
}

#topMenu {
    margin-right: 10px;
    vertical-align: middle;
    font-size: 0.70em;
    display: inline;
    float: right;
}

.topMenuLink1 {
    margin-top: 2px;
}

.topMenuLink2 {
    margin-top: 7px;
    text-transform: uppercase;
}

    .topMenuLink2 a {
        text-decoration: none;
        color: #3c3c3e;
    }

        .topMenuLink2 a:hover {
            color: #000;
        }

#navMenu {
    width: 967px;
    height: 91px;
    background-image: url('/retail/assets/images/master/header/menu-bkg.png');
    background-repeat: no-repeat;
    display: inline-block;
}

#logo {
    position: relative;
    left: 74px;
    top: 15px;
    width: 194px;
    height: 81px;
}

#menu {
    position: relative;
    left: 261px;
    top: -49px;
    width: 680px;
}

/* Header - End */

/* Footer - Begin */
#footerContainer {
    width: 963px;
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid #d3d5d6;
    padding-left: 3px;
    color: #505153;
}

    #footerContainer div {
        float: left;
        margin-right: 20px;
    }

        #footerContainer div h5 {
            text-transform: uppercase;
            display: inline;
            font-size: 0.85em;
            font-weight: bold;
        }

    #footerContainer p {
        margin-bottom: 15px;
    }

    #footerContainer div ul {
        list-style-type: none;
        list-style-position: inside;
        padding-left: 0;
        margin-top: 0;
    }

        #footerContainer div ul li {
            padding-left: 0;
            font-size: 0.75em;
        }

.footerHeading {
    font-weight: bold;
    margin-bottom: 4px;
    text-transform: uppercase;
    font-size: 1.2em;
}

#legalContainer {
    width: 320px;
}

.copyright {
    width: 320px;
    font-size: 12px;
}

.linkList a {
    text-decoration: none;
    color: #000;
}

    .linkList a:hover {
        color: #00F;
    }

.fineprint {
    font-size: 12px;
}
/* Footer - End */

/* Body - Begin */
.floatLeft div {
    float: left;
}

#blockContent {
    width: 967px;
    margin-bottom: 35px;
    display: block;
}     

#ContentBlock
{
    width: 570px;
	background-color: White;
	padding: 20px 20px 10px 20px;
}

.formLabel {
    text-align: right;
    vertical-align: top;
    margin-bottom: 25px;
    margin-left: 160px;
    margin-right: 10px;
}

.formControl {
    margin-bottom: 10px;
}


#form_ProductLocator {
    float: left;
    margin-right: 5px;
    margin-left: 5px;
}

.featuresHorizontal {
    width: 322px;
    text-align: center;
}

#Banner1 {
    position: relative;
    width: 311px;
    height: 138px;
    background-image: url('/retail/assets/images/home/banner-1.jpg');
    background-repeat: no-repeat;
}

#Banner2 {
    position: relative;
    left: 15px;
    width: 311px;
    height: 138px;
    background-image: url('/retail/assets/images/home/banner-2.jpg');
    background-repeat: no-repeat;
}

#Banner2BlackAndGold {
    position: relative;
    left: 7px;
    width: 317px;
    height: 138px;
    background-image: url('/retail/assets/images/home/banner-2-blackandgold-2.jpg');
    background-repeat: no-repeat;
}

#Banner3 {
    position: relative;
    left: 29px;
    width: 311px;
    height: 138px;
    background-image: url('/retail/assets/images/home/banner-3.jpg');
    background-repeat: no-repeat;
}

#Banner1Btn {
    position: relative;
    left: 176px;
    top: 95px;
    width: 110px;
    height: 21px;
}

#Banner2Btn {
    position: relative;
    left: 166px;
    top: 94px;
    width: 110px;
    height: 21px;
}

#Banner2BtnBlackAndGold {
    position: relative;
    left: 183px;
    top: 94px;
    width: 101px;
    height: 21px;
}

#Banner3Btn {
    position: relative;
    left: 160px;
    top: 95px;
    width: 110px;
    height: 21px;
}

.onethirdBlock {
    width: 322px;
    float: left;
}

.twothirdsBlock {
    width: 614px;
    float: left;
}

.fullWidthBlock {
    width: 100%;
}

.selectedPage {
    font-weight: bold;
}



/* Body - End - Move to its own CSS file */

/* Home Page - Begin - This could go into its own */

#Products, #SpecialPromotion {
    margin-right: 14px;
}

#MainBox {
    margin-left: 3px;
}

#bottomShadow {
    width: 962px;
    height: 11px;
    background-image: url('/retail/assets/images/master/header/shadowBottom.png');
    background-repeat: no-repeat;
}

#box {
    width: 965px;
    vertical-align: middle;
    padding-bottom: 7px;
    border-bottom: 1px solid #d3d5d6;
}

#findStore {
    width: 352px;
    float: right;
    margin-right: 10px;
    height: 21px;
}

.findStoreButton {
    margin-top: 6px;
}

#findStore2 {
    position: relative;
    left: 83px;
    top: 46px;
}

#findStoreButton2 {
    position: relative;
    left: 86px;
    top: 48px;
}

#homebanners {
    margin-top: 10px;
    margin-left: 2px;
    width: 963px;
    padding-top: 10px;
    border-top: 1px solid #d3d5d6;
}

.footerLink {
    font-size: 12px;
    text-decoration: none;
    color: #515354;
}

    .footerLink a {
        text-decoration: none;
        color: #515354;
    }

        .footerLink a:hover {
            color: #515354;
        }

.footerLink2 {
    font-size: 12px;
}

    .footerLink2 a {
    }

        .footerLink2 a:hover {
        }

.footerHeader {
    font-family: Arial, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
}

sup {
    line-height: 0.8em;
}

.fb-like {
    width: 44px;
    height: 20px;
    overflow: hidden;
}

.store-find-button {
    padding-top: 2px;
    padding-left: 4px;
}

#ContentPrimary
{
    float:left;
}
#ContentRight
{
    float:right;
    width: 312px;
    margin-top:20px;
	margin-right: 5px;
}
hr {
   border: 0;
   color: #d3d5d6;
   background-color:#d3d5d6;
   height: 1px;
   width: 100%;
   clear: both;
 }

#pageHeader {
    margin-bottom: 8px;
}

#pageHeaderImage {
    margin-bottom: 18px;
}

.featuresVertical
{
	width: 312px;
	margin-bottom: 5px;
	text-align: left;
	margin-left: 22px;
	cursor:pointer;
	cursor:hand;
}

.featuresVertical2
{
	width: 312px;
	height: 86px;
	margin-bottom: 5px;
	text-align: left;
	margin-left: 22px;
	background-image: url('/retail/assets/images/products/details/product-finder.png');
	background-repeat: no-repeat;
}

.bodyContainerBase div
{
    float: left;
    margin-left: 1px;
}